#test.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='contact-tab')
    a.btn.btn-success(href=href = '/admin/sites/view/' + site._id + '?tab=test&start=true')
        i.fa.fa-play
        |  Iniciar Teste

    hr
    if (noticias)
        each noticia in noticias
            .noticia.row
                h3.h5.strong.col-12=noticia.titulo + "(" + noticia.status + ")"
                h4.h5.col-12.text-muted=noticia.subtitulo
                p.col-12.small.text-muted=noticia.site.titulo + ' - ' + moment(noticia.publicacao).format('DD/MM/YYYY HH[h]mm')
                    =' - ' + noticia.regiao + (noticia.estado ? ' / ' + noticia.estado : '')
                if (noticia.imagem)
                    img.col-4.img-fluid(src="data:image/png;base64," + noticia.imagem, style="max-height: 200px")
                .col
                    each paragrafo in noticia.paragrafos.splice(0, 2)
                        p!=paragrafo
                    p
                        a.btn.btn-primary.small(href=noticia.url, target='_blank') Continuar lendo no site original
            if noticia.publisherLog.length > 0
                ul
                    each log in noticia.publisherLog
                        li=log
            hr